# textdomain: automobiles_vespa
### motorcycle_crafts.lua ###
Vespa Body=Vespa Karrosserie
Vespa Wheel=Vesta Rad
Vespa=Vespa
A very nice vespa!=Eine sehr schöne Vespa!
Out of fuel=Kein Sprit mehr
Go Offboard=Aussteigen
Direction by mouse=Lenken mit Maus
